a {
	color: #FFFFFF;
	text-decoration: none;
}
.know-title {
	font-family: "新細明體", "華康中黑體", "華康細明體", "華康細黑體";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.words {
	font-family: "新細明體", "華康中黑體", "華康細明體", "華康細黑體";
	font-size: 12px;
	line-height: 22px;
	color: #453012;
	text-decoration: none;
}
.words2 {
	font-family: "新細明體", "華康中黑體", "華康細明體", "華康細黑體";
	line-height: 21px;
	color: #003333;
	text-decoration: none;
	font-size: 12px;

}
